Skip to content

Delete a brand by project and brand id.

Request

The endpoint receives as path param project id and brand id. If the project and brand exist, the brand is deleted.

Security
OAuth2(Required scopes: write)
Path
projectIdstringrequired

Customer's project id

brandIdstringrequired

Customer's brand id

curl -i -X DELETE \
  'https://compliance.api.sinch.com/v1/projects/{projectId}/us/brands/{brandId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Brand deleted successfully. No content is returned.

Response
No content
We'd love to hear from you!
Rate this content: